import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class BsListGroupItemComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<BsListGroupItemComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<BsListGroupItemComponent, "bs-list-group-item", never, {}, {}, never, ["*"], false, never>;
}
